-- 基础信息
base_info = {
	group_id = 133303269
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 269001, gadget_id = 70540039, pos = { x = -1477.654, y = 169.188, z = 3329.674 }, rot = { x = 0.000, y = 86.337, z = 0.000 }, level = 30, area_id = 23 },
	{ config_id = 269002, gadget_id = 70500000, pos = { x = -1477.419, y = 168.696, z = 3329.916 }, rot = { x = 48.676, y = 11.821, z = 305.374 }, level = 30, point_type = 2050, owner = 269001, area_id = 23 },
	{ config_id = 269003, gadget_id = 70540039, pos = { x = -1491.151, y = 169.850, z = 3336.486 }, rot = { x = 0.000, y = 357.421, z = 0.000 }, level = 30, area_id = 23 },
	{ config_id = 269004, gadget_id = 70500000, pos = { x = -1491.390, y = 169.358, z = 3336.726 }, rot = { x = 48.676, y = 282.905, z = 305.374 }, level = 30, point_type = 2050, owner = 269003, area_id = 23 },
	{ config_id = 269005, gadget_id = 70540039, pos = { x = -1486.312, y = 149.901, z = 3322.865 }, rot = { x = 0.000, y = 34.591, z = 0.000 }, level = 30, area_id = 23 },
	{ config_id = 269006, gadget_id = 70500000, pos = { x = -1486.358, y = 149.409, z = 3323.200 }, rot = { x = 48.676, y = 320.077, z = 305.374 }, level = 30, point_type = 2050, owner = 269005, area_id = 23 },
	{ config_id = 269007, gadget_id = 70500000, pos = { x = -1477.272, y = 168.595, z = 3329.401 }, rot = { x = 270.028, y = 241.272, z = 0.000 }, level = 30, point_type = 2050, area_id = 23 },
	{ config_id = 269008, gadget_id = 70500000, pos = { x = -1490.838, y = 169.107, z = 3336.850 }, rot = { x = 270.000, y = 172.418, z = 0.000 }, level = 30, point_type = 2050, area_id = 23 },
	{ config_id = 269009, gadget_id = 70500000, pos = { x = -1485.805, y = 149.550, z = 3323.023 }, rot = { x = 270.000, y = 196.935, z = 0.000 }, level = 30, point_type = 2050, area_id = 23 },
	{ config_id = 269010, gadget_id = 70500000, pos = { x = -1485.927, y = 149.037, z = 3323.060 }, rot = { x = 270.000, y = 196.935, z = 0.000 }, level = 30, point_type = 2050, area_id = 23 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 269001, 269002, 269003, 269004, 269005, 269006, 269007, 269008, 269009, 269010 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
